/* Manually Maintained */
"New Contact List" = "Nouvelle liste de personnes";

/* (No Comment) */
"New Contact Smart List" = "Nouvelle liste intelligente de personnes";

/* (No Comment) */
"New CustomRecordSet List" = "Nouvelle liste de formulaires";

/* (No Comment) */
"New CustomRecordSet Smart List" = "Nouvelle liste intelligente de formulaires";

/* (No Comment) */
"New Email List" = "Nouvelle liste d'e-mails";

/* (No Comment) */
"New Email Smart List" = "Nouvelle liste intelligente d'e-mails";

/* (No Comment) */
"New Group List" = "Nouvelle liste de groupes";

/* (No Comment) */
"New Group Smart List" = "Nouvelle liste intelligente de groupes";

/* (No Comment) */
"New Note List" = "Nouvelle liste de notes";

/* (No Comment) */
"New Note Smart List" = "Nouvelle liste intelligente de notes";

/* (No Comment) */
"New Opportunity List" = "Nouvelle liste d'opportunités";

/* (No Comment) */
"New Opportunity Smart List" = "Nouvelle liste intelligente d'opportunités";

/* (No Comment) */
"New Organization List" = "Nouvelle liste de sociétés";

/* (No Comment) */
"New Organization Smart List" = "Nouvelle liste intelligente de sociétés";

/* (No Comment) */
"New Project List" = "Nouvelle liste de projets";

/* (No Comment) */
"New Project Smart List" = "Nouvelle liste intelligente de projets";

/* (No Comment) */
"New Task List" = "Nouvelle liste de tâches";

/* (No Comment) */
"New Task Smart List" = "Nouvelle liste de tâches intelligente";

/* (No Comment) */
"New Timeblock List" = "Nouvelle liste de calendrier";

/* (No Comment) */
"New Timeblock Smart List" = "Nouvelle liste intelligente de calendrier";

